Subject: [Tsvwg] Fwd: Nomcom call for candidates

From: "James M. Polk" <[email-masked]>
Date: Fri, 12 Sep 2008 14:32:44 -0500

This is for those of you that aren't on the IETF-Announce list, and 
haven't seen this call yet.  This is your chance to influence the 
IETF in any area (with your nominations), not just from this WG in 
the Transport Area.  Each nomination (i.e., a person's name) made is 
for a specific Area, or set of Areas (or even each Area) within the IETF.

I am not advocating nominations to replace either of our ADs, just to 
be clear. This is just for those of you that believe one or more 
Areas could/should have someone else as that Area's AD, here's your 
chance to nominate whoever you want in that/those positions. I don't 
believe there is a limitation of picking onely one candidate for 
nomination either, so you can nominate more than one for any of the 
Areas. All Areas have at least one AD up for renewal.

James

>From: NomCom Chair <[email-masked]>
>To: Working Group Chairs <[email-masked]>
>Subject: Nomcom call for candidates
>Date: Fri, 12 Sep 2008 09:48:11 -0700 (PDT)
>
>The message below was just sent to the IETF-Annoucne list.
>However, it order to get to as many people as possible, I am asking WG
>chairs a favor.  Please forward the message to your working groups.
>
>Thank you,
>Joel M. Halpern
>
>The 2008-9 IETF Nominating Committee needs your help.
>We have started getting candidates.
>If we are going to do our job in time, we have only 3 more weeks to get
>enough candidates to have a reasonable pool for all the jobs.
>At the moment, we do not have a reasonable pool for any jobs.
>
>If you are willing to serve, please nominate yourself.
>If there is someone you think would do a good job, please nominate them.
>
>The web site at:
>     http://wiki.tools.ietf.org/group/nomcom/08
>Has the list of positions we are seeking people for, as well as tools for
>providing both nominations and feedback.
>
>Alternatively, you can submit nominations by sending email to me.
>
>Please help us.
>
>Thank you,
>Joel M. Halpern
>[email-masked]
>[email-masked]